.cmp.cmp-landing-collaboration-forms
  .layout
    .layout-title.layout-lib-regular-title
      h1 {{ 'lp.m.landing.collaboration.forms.title' | translate }}
    .layout-forms
      .layout-left
        h1 {{ 'lp.m.landing.collaboration.forms.time-and-material.title' | translate }}
        .image-container
          .icon.icon-time-and-material
        ul.forms
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_1' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_2' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_3' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_4' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_5' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.time-and-material.list.li_6' | translate }}
      .layout-right
        h1 {{ 'lp.m.landing.collaboration.forms.fixed-price.title' | translate }}
        .image-container
          .icon.icon-fixed-price
        ul.forms
          li {{ 'lp.m.landing.collaboration.forms.fixed-price.list.li_1' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.fixed-price.list.li_2' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.fixed-price.list.li_3' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.fixed-price.list.li_4' | translate }}
          li {{ 'lp.m.landing.collaboration.forms.fixed-price.list.li_5' | translate }}